# Increasing Training Size Experiments

This folder contains the raw results of the experiments with increasing training size that compose Figures 2 and 3.
The files are named as follows: `increasing_sizes_<F1-score-type>_<eval-dataset>.csv`. For instance, the `increasing_sizes_micro_source.csv` file contains the micro F1-score with all analyzed training scenarios (_target_, _finetune_) with the BERT model, evaluated on the source dataset. 

As in the paper, the `domain` column reports the dataset that was used as target dataset. The `size` column indicates the percentage of the target dataset used for training. The `method` column reports the name of the training scenarios, which correspond to the paper nomenclature as follows:
- `direct` --> `target`
- `finetune` --> `finetune`