# Three Datasets as T_source

This folder contains the raw results of the experiments with BERT, four training approaches, and seven datasets, that compose Table B6. Table B7 details which models are used as source in each experiment.
The files are named as follows: `3domain_<F1-score-type>_<eval-dataset>.csv`. For instance, the `3domain_micro_source.csv` file contains the micro F1-score with all analyzed training scenarios (_target_, _source_, _finetune_, _all_), with BERT, evaluated on the source dataset.

As in the paper, the `domain` column reports the dataset that was used as target dataset. The `method` column reports the name of the training scenarios, which correspond to the paper nomenclature as follows:
- `target` --> `target`
- `target` --> `target`
- `trainall` --> `all`
- `finetune` --> `finetune`