# Main Experiments

This folder contains the raw results and training times of the experiments with four training approaches, three models and seven datasets, that compose Tables 4, B1, and B2, and Figure B1.
The files are named as follows: `<F1-score-type>_<eval-dataset>.csv`. For instance, the `micro_source.csv` file contains the micro F1-score with all analyzed training scenarios (_target_, _source_, _finetune_, _all_), with all three model (LSTM, fastText, BERT), evaluated on the source dataset.

As in the paper, the `domain` column reports the dataset that was used as target dataset. The `method` column reports the name of the training scenarios, which correspond to the paper nomenclature as follows:
- `direct` --> `target`
- `simple` --> `source`
- `trainall` --> `all`
- `finetune` --> `finetune`