# One Dataset as T_source

This folder contains the raw results of the experiments with BERT that compose Table B3, B4, and B5.
The files are named as follows:
- `oneToOne_micro_source.csv` and `oneToOne_macro_source.csv` contain the micro F1-scores for Table B3, where the model is trained on Source and evaluated on Target.
- `oneToOne_micro_finetune.csv` and `oneToOne_macro_finetune.csv` contain the micro F1-scores for Table B4, where the model is first trained on Source, then finetuned on Target, and evaluated on Target.
- `oneToOne_micro_finetune_onSource.csv` and `oneToOne_macro_finetune_onSource.csv` contain the micro F1-scores for Table B4, where the model is first trained on Source, then finetuned on Target, and evaluated on Source.

The `Source` and `Target` columns reports the dataset that was used as source and target, respectively. All combinations of source and target datasets are evaluated.